@charset "UTF-8";
/* CSS Document */
/* Tom Hunter Photography © */


.iframe-container {
    position: relative;
    width: 100%;
    height: 100%;

}

.main {
    width: 100%;
    height: 100%;

    border: none;
}

.main2 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0 !important;
    right: 0 !important;
    height: 100%;
    /* Prevents the image from collapsing to 0 width */
    width: 100%;
    /* Adjust this to match your design size */
    z-index: 9999 !important;
    /* Force it to the absolute top layer */
    pointer-events: none;
    object-fit: contain;
    background-image: url(banneroverlay/realservice.png);
}

.fading-slideshow img {
    width: 100%;
    height: 100%;

    border: none;
}


.yt-embed-holder {

    width: 100%;
    overflow: hidden;
    aspect-ratio: 16/9;
    pointer-events: none;

}

.yt-embed-holder iframe {

    width: 300%;
    height: 100%;
    margin-left: -100%;

}